Plesk Domain for Windows subscription cannot be provisioned: Wrong value of php_handler_type/php_version

Refers to:

  • Plesk 11.0 for Windows

Created:

2016-11-16 12:40:08 UTC

Modified:

2016-12-21 18:55:43 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk Domain for Windows subscription cannot be provisioned: Wrong value of php_handler_type/php_version

Symptoms

Top > Configuration Director > Logging and Errors > Action Log
--->8---
2022 Error Failed #111 Provision domain 'domain.tld' to ...
Process provisioning for document; Cannot set(provision) settings of domain 'domain.tld' to Plesk: Wrong value of php_handler_type/php_version
127.0.0.1
20-Jul-2013, 11:25
Attention! See Problem # p2013-07-20_06-25-57 for details.
---8<---

Cause

Unsupported settings are configured in the Hosting Plan:

Top > Billing Director > Product Manager > Hosting Plans > HOSTING_PLAN > Plesk platform setup
--->8---
PHP version: PHP5.3
PHP handler type: ISAPI extension
---8<---

According to this KB Type "ISAPI extension" does not work for PHP5.3:

--->8---
Support for PHP operation as ISAPI was disabled in the 5.3 version of PHP. PHP 5.3 works in CGI or FastCGI mode in Plesk.
---8<---

Resolution

Reconfigure Plesk platform settings in the Hosting Plan: change PHP version to another then 5.3 or PHP handler type to "FastCGI application" or "CGI application". Cancel the order and synchronize the subscription with the latest version of the hosting plan.

Have more questions? Submit a request
Please sign in to leave a comment.